<Addin id          = "GnomePlatform"
       namespace   = "MonoDevelop"
       name        = "GNOME Platform Support"
       author      = "Geoff Norton"
       copyright   = "MIT X11"
       url         = "http://monodevelop.com/"
       description = "GNOME Platform Support for MonoDevelop"
       category    = "MonoDevelop Core"
       flags       = "CantUninstall,CantDisable"
       version     = "1.9.2">
	
	<Runtime>
		<Import assembly="GnomePlatform.dll"/>
	</Runtime>

	<Dependencies>
		<Addin id="Core" version="1.9.2"/>
		<Addin id="Core.Gui" version="1.9.2"/>
	</Dependencies>
	
	<Extension path = "/MonoDevelop/Core/PlatformService">
		<Class class = "MonoDevelop.Platform.GnomePlatform"/>
	</Extension>
</Addin>
